<?php
include('../../../configuracion.php');

define("TABLA","");
define("MODULO","dashboard");
define("PAGE","");
define("FOLDER","");
?>
<?php 
if (!isset($_SESSION['administrador_mago_id'])){	
	 header('Location:'.MAGO.'index.php?oi');
	 exit;
	 }
?>
<!doctype html>
<html class="fixed">
	<head>
		<?php include("../../inc/head.php")?>
		<!-- ESPACIO HEAD ADICIONALES -->

		<!-- FIN ESPACIO HEAD ADICIONALES -->
	</head>
	<body>
		<section class="body">
			<!-- start: header -->
			<?php include("../../inc/header.php")?>
			<!-- end: header -->
			<div class="inner-wrapper">
				<!-- start: sidebar -->
				<?php include("../../inc/side-left.php")?>
				<!-- end: sidebar -->
				
                    








					<!-- start: page -->
					
					<!-- end: page -->




		
					

		<!-- NO TOCAR -->
		<?php include("../../inc/side-right.php")?>
		<?php include("../../inc/bottom.php")?>
		<!-- NO TOCAR -->

		
		<!-- ESPACIO JS ADICIONALES -->

		<!-- FIN ESPACIO JS ADICIONALES -->


    </body>
</html>
